## libnet-mqtt-simple-perl 1.29

=== debian/changelog ===
libnet-mqtt-simple-perl (1.29-2) unstable; urgency=medium

  * source-only upload to allow migration into testing

 -- Alexander Zangerl <az@debian.org>  Mon, 30 Oct 2023 17:15:13 +1000

libnet-mqtt-simple-perl (1.29-1) unstable; urgency=medium

  * New upstream release with revised copyright
    and licence details (closes: #1000693)

 -- Alexander Zangerl <az@debian.org>  Sun, 29 Oct 2023 12:30:03 +1000

libnet-mqtt-simple-perl (1.28-1) unstable; urgency=low

  * Initial release.

 -- Alexander Zangerl <az@debian.org>  Wed, 27 Sep 2023 09:27:21 +0200
