=== debian/control ===
Source: libnet-mqtt-simple-perl
Maintainer: Alexander Zangerl <az@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.5.1
Homepage: https://metacpan.org/release/Net-MQTT-Simple
Rules-Requires-Root: no

Package: libnet-mqtt-simple-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Minimal MQTT version 3 interface
 Net::MQTT::Simple consists of only one file and has no dependencies except
 core Perl modules, making it suitable for embedded installations where CPAN
 installers are unavailable and resources are limited.
 .
 Only basic MQTT functionality is provided; if you need more, you'll have to
 use the full-featured Net::MQTT instead.
