=== debian/watch ===
version=4
https://metacpan.org/release/Net-MQTT-Simple   .*/Net-MQTT-Simple-v?@ANY_VERSION@@ARCHIVE_EXT@$
