## libnet-mqtt-simple-perl 1.33

=== debian/changelog ===
libnet-mqtt-simple-perl (1.33-1) unstable; urgency=medium

  * New upstream release.

 -- Alexander Zangerl <az@debian.org>  Mon, 22 Dec 2025 13:47:47 +1000
